body, button, input, select, optgroup, textarea {
	color: #404040;
	font-family: "Segoe UI","Open Sans",sans-serif,serif;
	font-size: 0.775rem;
	line-height: 1.1;
	font-weight: 400;
	font-style: normal;
}

html, body {
	min-height: 100%;
}

button, input, select, optgroup, textarea {
	background: #45672712 !important;
}

body {
	background-color: #6b62ff !important;
	background-image: url("../img/bg-blob.png"), linear-gradient(180deg, #6b62ff 0%, #23e2ac 100%) !important;
	background-repeat: no-repeat, no-repeat;
	background-size: 80vw auto, cover;
	background-position: center 120px, center;
}

@media (max-width: 768px) {
	body {
		background-size: 95vw auto, cover;
		background-position: center 80px, center;
	}
}

.jumbotron {
	padding: 1rem 1rem 0 1rem !important;
	/*padding: 0;*/
	background:#fff;
}

.download {
	padding: 1rem 2rem;
	/*padding: 0;*/
	background:#F2F2F2;
	margin-top:20px;
}

.download p{
	padding: 0;
}

.download p:hover{
	padding: 0;
}

.list-group {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	padding-left: 0;
	margin-bottom: 0;
	padding-top: 15px;
}

.recent_post_title {
	color: #000;
	text-align: justify;
}

.recent_post_desc {
	color: #777;
	text-align: justify;
	font-size: 10px !important;
	padding-top: 7px;
}


.mb-0 {
	margin-bottom: 0 !important;
	color: #fff;
}

#footer {
	background: #292b2c;
	padding: 60px 0 30px;
	color: #A2A2A2;
	color: rgba(255, 255, 255, .8);
	border-top: 2px solid #55A79A;
}

#footer p{
	color: #fff;
}

#footer p:hover{
	color: #fff;
}

.box a {
	float: left;
	width: 100%;
	height: 400px;
	background: #fff;
	margin-bottom: 25px;
	box-shadow: 0 1px 2px rgba(0,0,0,.1);
	
	/*-moz-box-shadow: 0px 0 7px 1px #888888;
	-webkit-box-shadow: 0px 0 7px 1px #888888;
	box-shadow: 0px 0 7px 1px #888888;
	*/
	
	-moz-box-sizing: border-box;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
	outline: 0;
	line-height: 1.5;
}

.box a:hover {
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
	text-decoration:none;
}

.box a h1 {
	color: #555;
	font-size: 1.3rem;
	line-height: 1.4;
	padding: 3px 7px;
}

.box a p{
	padding: 3px 10px;
	color: #777;
	text-align: justify;
}

.box img {
	width: 100%;
	height:50%;
	background: #fff;
	box-shadow: 0 1px 2px rgba(0,0,0,.1);
	-moz-box-sizing: border-box;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
}

.box2 a {
	float: left;
	width: 100%;
	height: 210px;
	background: #fff;
	margin-bottom: 25px;
	box-shadow: 0 1px 2px rgba(0,0,0,.1);
	-moz-box-sizing: border-box;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
	outline: 0;
	line-height: 1.5;
	padding:15px;
}

.box2 a:hover {
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
	text-decoration:none;
}


.box2 a h1 {
	color: #555;
	font-size: 1.3rem;
	line-height: 1.4;
	padding: 3px 7px;
}

.box2 a p{
	padding: 3px 10px;
	color: #777;
	text-align:left;
}

.list-group-img{
	float:left;
	width:80px;
	height:100% !important; 
	margin-right:10px;
}

.list-group-p{
	margin-bottom:0px; 
	padding:0px;
}

.list-group-p:hover{
	margin-bottom:0px; 
	padding:0px;
}


.details_title h2 {
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	padding: 12px;
}

p {
	margin-bottom: 15px;
	padding:7px;
	color:#000;
	font-size:13px;
}

p:hover {
	text-decoration:none !important;
	padding:7px;
	color:#000;
	font-size:13px;
}


a, a:hover {
	color: #000;
	text-decoration:none !important;
}

.box_details a {
	float: left;
	width: 100%;
	height: 250px;
	background: #fff;
	margin-bottom: 25px;
	box-shadow: 0 1px 2px rgba(0,0,0,.1);
	-moz-box-sizing: border-box;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
	outline: 0;
	line-height: 1.5;
}

.box_details a:hover {
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
	text-decoration:none;
}


.box_details img {
	width: 100%;
	height:88%;
	background: #fff;
	box-shadow: 0 1px 2px rgba(0,0,0,.1);
	-moz-box-sizing: border-box;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
}

.ads_bottom{
	padding-bottom:20px;
}

.addon-content2 {
	background: #fff;
	float: left;
	padding: 30px 2.2% 0;
	width: 33.8%;
	-moz-box-shadow: 0px 0 7px 1px #888888;
	-webkit-box-shadow: 0px 0 7px 1px #888888;
	box-shadow: 0px 0 7px 1px #888888;
}

.list-group-item-title {
	position: relative;
	display: block;
	padding: .5rem .4rem;
	border-top-left-radius: .25rem;
	border-top-right-radius: .25rem;
}
.list-group-item-title.active, .list-group-item-title.active:focus, .list-group-item-title.active:hover {
	background-color: #6BCD6D;
	border-color: #6BCD6D;
}
.list-group-item-title.active {
	z-index: 2;
	color: #fff;
}

.list-group-item {
	position: relative;
	display: block;
	padding: .5rem .4rem !important;
	margin-bottom: -1px;
	background-color: #fff;
	border: 1px solid rgba(0,0,0,.125);
	height:85px;
}

.top-padding{
	padding-top:0px;
}


.success-color{
	background-color: #00C851 !important;
	color: #FFF !important;
}
.card-header {
	border-bottom: 1px solid rgba(0,0,0,.125);
}
.card {
	position: relative;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-direction: column;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border: 1px solid rgba(0,0,0,.125);
}


.contact_form{
	padding:10px 15px;
}

.views {
	position: absolute;
	bottom: 15px;
	/* padding-bottom: 20px !important; */
}

.faviews {
	padding-bottom: 3px;
	font-size:16px !important;
}

.fa.fa-circle.text-success {
	margin-bottom: 3px;
	font-size: 13px;
}

.dropdown-menu {
	max-height: 550px !important;
	overflow-x: auto !important;
}


/*body{
    background:url('http://www.wallpaperup.com/uploads/wallpapers/2012/10/21/20181/cad2441dd3252cf53f12154412286ba0.jpg');
    padding:50px;
}

#login-dp{
    min-width: 250px;
    padding: 14px 14px 0;
    overflow:hidden;
    background-color:rgba(255,255,255,.8);
}
#login-dp .help-block{
    font-size:12px    
}
#login-dp .bottom{
    background-color:rgba(255,255,255,.8);
    border-top:1px solid #ddd;
    clear:both;
    padding:14px;
}
#login-dp .social-buttons{
    margin:12px 0    
}
#login-dp .social-buttons a{
    width: 49%;
}
#login-dp .form-group {
    margin-bottom: 10px;
}
.btn-fb{
    color: #fff;
    background-color:#3b5998;
}
.btn-fb:hover{
    color: #fff;
    background-color:#496ebc 
}
.btn-tw{
    color: #fff;
    background-color:#55acee;
}
.btn-tw:hover{
    color: #fff;
    background-color:#59b5fa;
}
@media(max-width:768px){
    #login-dp{
        background-color: inherit;
        color: #fff;
    }
    #login-dp .bottom{
        background-color: inherit;
        border-top:0 none;
    }
}
*/
